Support » Plugin: Event post » Map API Key required

  • Resolved ecce-homo

    (@ecce-homo)


    I am using the Cycle Map within Event-Post and it shows a message that an API key is required. Is that new?

    • This topic was modified 4 months, 2 weeks ago by  ecce-homo.
Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Bastien Ho

    (@bastho)

    Hi, indeed, this is sadly a new restriction.

    An “API Key” setting has been added.

    Thank you for the feedback.

    Thank you.

    I have tried it using a key from Thunderforest.

    However that didn’t work, so wondering if that is the correct place to get a key for OSM Cycle Map.

    Any pointers?

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.